Activity log for bug #1891659

Date Who What changed Old value New value Message
2020-08-14 14:26:55 Tucniak bug added bug
2020-08-14 14:26:55 Tucniak attachment added rpd-bug-report-20200814.tar https://bugs.launchpad.net/bugs/1891659/+attachment/5401492/+files/rpd-bug-report-20200814.tar
2020-08-14 14:43:44 Damon Lynch rapid: status New Triaged
2020-08-14 14:43:47 Damon Lynch rapid: milestone 0.9.25
2020-08-14 14:43:50 Damon Lynch rapid: assignee Damon Lynch (dlynch3)
2020-09-29 15:03:48 Damon Lynch summary RPD does not start on Manjaro VM Exception when encountering invalid block device
2020-09-29 15:45:19 Launchpad Janitor branch linked lp:rapid
2020-09-29 15:45:38 Damon Lynch rapid: status Triaged Fix Committed
2020-12-13 13:39:03 Damon Lynch rapid: importance Undecided Medium
2020-12-19 00:12:01 Damon Lynch rapid: status Fix Committed Fix Released